Product comparison · 2 network switches

Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vs HP 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 38specifications compared
  • 19differ
  • 19identical
  • 32known for one product only

Key differences

  • Switch layer
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:L2+
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:24
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:48
  • MAC address table
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:16000 entries
  • Switching capacity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:48 Gbit/s
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:104 Gbit/s
  • Throughput
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:35.7 Mpps
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:77.3 Mpps
  • Latency (1 Gbps)
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:4.1 µs
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:2 µs
  • Packet buffer memory
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:0.512 MB
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:1.5 MB
  • DHCP features
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:DHCP server, DHCP client
    • 1820-48G Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP client

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-x210-24GT-50, 1820-48G
70 specifications
Management features1 differ
Switch layerDiffersL2+L2
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityKnown for one20Unknown — not stated by the source
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network1 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Data transmission5 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers48 Gbit/s104 Gbit/s
ThroughputDiffers35.7 Mpps77.3 Mpps
Latency (1 Gbps)Differs4.1 µs2 µs
Number of queuesKnown for one4Unknown — not stated by the source
Packet buffer memoryDiffers0.512 MB1.5 MB
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source7 µs
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Security algorithmsKnown for oneMD5, PEAP, SSH, SSL/TLSUnknown — not stated by the source
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP, Telnet, NTPUnknown — not stated by the source
Supported network protocolsKnown for oneICMP, ARP, SMTPUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Internal memoryDiffers256 MB128 MB
Flash memoryDiffers64 MB16 MB
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourceARM Cortex-A9
Processor frequencyKnown for oneUnknown — not stated by the source400 MHz
Memory typeKnown for oneUnknown — not stated by the sourceSDRAM
Power1 differ
Power consumption (typical)Differs25 W39 W
Power consumption (max)Known for one28 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions3 differ
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%15 - 95%
Storage relative humidity (H-H)Differs5 - 95%15 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one94.8 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm442.5 mm
DepthDiffers210 mm246.1 mm
HeightDiffers44 mm43.9 mm
WeightDiffers2.7 kg3.31 kg
Certificatesidentical
CertificationKnown for oneUL, cUL, UL-EUUnknown — not stated by the source
Sustainabilityidentical
Sustainability certificatesKnown for oneUnknown — not stated by the sourceENERGY STAR

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons